Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 18:28:03 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.    Ticket comment <div dir="auto">This response is worst than what happened and the unprofessional behavior I have faced. I bought the item in 12 pm and went over the web site the same day at 8 pm. How is your response can be reliable.</div>
<div dir="auto">The least I can say that you are unprofessional regarding dealing with pricing and also regarding the customer service and the honest response showing respect for your customers, not giving any convenient answer that is the worst ever &#128580; </div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 16, 2023 8:22:21 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5859510] -
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Engy,<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for contacting Max.<br>
<br>
 We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website or in store which may inflict the prices of these items. <br>
<br>
We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers. <br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank you,<br>
Max Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5859510